GBNSERVER(6)

NAME
gbnserver - GNOME server for Batalla Naval

SYNOPSIS
gbnserver [options]

DESCRIPTION
gbnserver is a GNOME server for Batalla Naval

OPTIONS

-p, --port=ARG
    Port number. Default is 1995

USAGE
Just run it

AUTHOR
Ricardo Quesada <rquesada@dc.uba.ar>

SEE ALSO
gbnclient(6), gbnrobot(6)